Subject: some criticism about pine distribution

From: [email-masked] (Georg Schwarz)
Date: 3 Mar 1997 22:35:15 GMT

While pine definitely is a nice, powerful mailer that, unlike many others,
can handle a lot of encodings correctly, I'd like to take the opportunity
of the new version being just released to voice some criticism regarding
the distribution (intended to be constructive):

- why is the pine source distributed which the debug compiler options
(-g) set?

- when I try to change some compiler options (use -O2 instead of -O) I
have to change no less than four Makefiles. (and first find out where they
are :-)) Isn't it possible to use one "top level" Makefile and pass on the
options to the others?

-- 
Georg Schwarz ([email-masked], [email-masked], PGP 2.6ui)
Institut für Theoretische Physik  +49 30 314-24254   FAX -21130  IRC kuroi
Technische Universität Berlin            http://home.pages.de/~schwarz/